@charset "utf-8";
/* CSS Document */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
    color: #919191;
}

.quotes {display: none;}

.feature-ribbon {
	color: #ffffff;
	background-color:#96ca50;
	text-align:right;
	margin: 0;
	padding: 4px 30px;
	line-height: 2px;
	/*border-bottom: 2px solid #ff8ce1;*/
}

.feature-ribbon a {
	color: #fff;

}

/* HR styles BEGIN */
.container > header hr{
	border:#ff8ce1  solid thin;
	background: #ff8ce1 ;
}
footer hr{
	border:#ff8ce1  solid thin;
	background: #ff8ce1 ;
}

/* HR styles END */

/* text BEGIN */

.gallery-title{
	font-family: 'Poppins', Helvetica, Arial, sans-serif;
	font-size:30pt;
	color:#96ca50;
	letter-spacing:2px;
	font-weight: normal; 
	padding: 35px 30px 30px 30px;
}

.gallery-amount{
	font-size:32pt;
	color:#858585;
	letter-spacing:1px;
	font-weight: bold;
	padding: 0px 30px 0;
}

.description-text{
	font-size:13pt;
	color:#858585;
	letter-spacing:0.5px;
	font-weight: normal; 
	padding: 0 30px;
	text-decoration: none;
}
.description-text a:active, .description-text a:visited, .description-text a:link{
	color: #96ca50;	
	text-decoration: none;
}
.description-text a:hover{
	color: #96ca50;
	text-decoration: underline;
}

.about-image {
	width: 100%;
	max-width: 720px;
	display: block;
	margin: 0 auto;
}

.travelling-link-text, .travelling-link-text a:active, .travelling-link-text a:visited, .travelling-link-text a:link{
	font-size:13pt;
	color:#858585;
	letter-spacing:0.5px;
	font-weight: normal; 
	text-decoration: none;
}
.travelling-link-text a:hover{
	text-decoration: underline;
}

.answer-text{
	font-size:13pt;
	color:#96ca50;
	letter-spacing:0.5px;
	font-weight: normal; 
	padding: 0 30px ;
}

/* BLOCKQUOTE CSS */

	blockquote{
		font-size: 13pt;
		font-weight: 300;
		width: 80%;
		margin: 10px 30px;
		padding: 0px;
		line-height: 1.6;
		position: relative;
		color: #959595;
		display:block;		
		font-style: italic;	
	}

	.quote-person{
		color: #959595;
		font-size: 12pt;
		font-style: normal;
	}

/* text END */

.container > header {
	width: 100%;
	margin:0 auto;
	padding: 0.625em 0 0;
	max-width: 1200px;
}

.container > header nav {
	float: none;
	text-align: center;
	margin:0;
	padding:0;
}

.container > header nav ul {

	list-style:none;
	margin:0;
	padding:0;

}
.container > header nav li {
	display: inline-block;
	position: relative;
	font-family: 'Poppins', Helvetica, Arial, sans-serif;
	font-size:1.3em;
	color:#919191;
	font-weight: normal;
	width:19.65%;
	text-align: center;
	margin:0;
	padding:0;
}
.container > header nav li a:link, .container > header nav li a:hover, .container > header nav li a:active, .container > header nav li a:visited{
	text-decoration: none;
	color:#919191;
}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #e0e0e0 url(../images/menu-icon.png) center;

}


/* FOOTER TEXT - BEGIN */

footer {
	width: 100%;
	margin:0 auto;
	padding: 0.625em 0 0;
	max-width: 1200px;
    line-height: 1.6;

}
.footertext, .footertext a:active, .footertext a:visited, .footertext a:hover, .footertext a:link{
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	font-size:10.5pt;
	color:#a0a0a0;
	letter-spacing:0.5px;
	font-weight: normal; 
}
.footertext a:link{
	text-decoration: none;
}
.footertext a:hover{
	text-decoration: underline;
}

/* FOOTER TEXT - END */

a[href*="tel:"] {
    pointer-events: none;
    cursor:default;
    text-decoration: none;
}

/* TABLE LAYOUT */

.homepg-header-img{
	width: 100%;
	padding: 0px;
	display: block;
	max-width: 1180px;
	max-height: 400px;
	margin: 5px auto ;
}
.homepg-table{
	width: 100%;
	padding: 0;
	display: block;
	max-width: 1184px;
	max-height: 1182px;
	margin: 0 auto;
}
#homepage-table{
	margin: 0;
}
#homepage-table td{
	padding:2px 2px 0;
	vertical-align: top;
}
#homepage-table img{
	width: 100%;
	height:auto;
	max-width: 285px;
}
#homepage-table img.horizontal{
	width: 100%;
	max-width: 590px;
}

#homepage-table img.vertical{
	width: 100%;
	max-height: 590px;
}
@media screen and (max-width: 55em) {

	.container > header h1,
	.container > header nav {
		float: none;
	}

	.container > header > span,
	.container > header h1 {
		text-align: center;
	}

	.container > header nav {
	}

	.container > header nav li {
		font-size:1.1em;
		margin:0;
		padding:0;
		width:19.5%;
	}

	.homepg-header-img{
		margin: 2px auto ;
	}

	.feature-ribbon {
		text-align:center;
		line-height: 18px;
		}
}

@media screen and (max-width: 40em) {
	

	#menu-icon {

		display: inline-block;

	}

	.container > header nav ul, .container > header nav:active ul { 

		display: none;
		position: relative;
		padding: 5% 0;
		background: #fff;
		width: 100%;

	}

	.container > header nav li {

		font-size:1.1em;
		text-align: center;
		width: 100%;
		padding: 2% 0;
		margin:1% 0 0;
		background: #fcfcfc;

	}
	#cell-hide {

		display:none;

	}
/*
.container > header nav:hover ul {

		display: block;

	}
	*/
/* text BEGIN */

	.gallery-title{
		font-family: 'Poppins', Helvetica, Arial, sans-serif;
		font-size:24pt;
		letter-spacing:1px;
		padding: 15px;
	}

	.gallery-amount{
		font-size:22pt;
		letter-spacing:1px;
		padding: 0px 15px 0;
	}

	.description-text{
		font-size:12pt;
		padding: 0 15px;
	}
	.travelling-link-text, .travelling-link-text a{
		font-size:12pt;
	}

	.answer-text{
		font-size:12pt;
		padding: 0 15px ;
	}

	/* BLOCKQUOTE CSS */

		blockquote{
			font-size: 12pt;
			margin: 5px 15px;
		}

		.quote-person{
			font-size: 11pt;
		}

/* text END */

/* FOOTER TEXT - BEGIN */
	footer {
	padding: 0 0;
    line-height: 1.3;

}
	.footertext, .footertext a:active, .footertext a:visited, .footertext a:hover, .footertext a:link{
		font-size: 8pt;
	}
/* FOOTER TEXT - END */
	a[href*="tel:"] {
       pointer-events:auto;
       cursor:auto;
	}
	
	
/* TABLE LAYOUT */


.homepg-header-img{
	margin: 1px auto ;
}
#homepage-table td{
	padding:1px 1px;
	vertical-align: top;
}	
	
}

.prod-heading {
	font-family: 'Poppins', Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	border-bottom: solid 2px #ff8ce1;
    padding-bottom: 3px;
    margin-bottom: 10px;
}

.order-link {
	text-align: center;
	display: block;
	width: 100%;
	background: #96ca50;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	padding: 6px 0;
	margin-top: 8px;
}

.order-link:hover {
	background: #5f5f5f;
}